<?
defined('PROTECTOR') or die('Error: restricted access');
session_start();
$db_host = "localhost";
$db_user = "db_kollektiv";
$db_table = "db_kollektiv";
$db_pass = "HPQ47imq";
$connect = @ mysql_pconnect($db_host, $db_user, $db_pass) or die('cannot connect to server');
@ mysql_select_db($db_table) or die('cannot connect to db');
@ mysql_query("SET NAMES 'utf8'", $connect);
include($path.'files/sql.php');
$stop_injection = new InitVars();
$stop_injection->checkVars();
?>
